pike.git / lib / master.pike.in

version» Context lines:

pike.git/lib/master.pike.in:1:   /* -*- Pike -*-    * -  * $Id: master.pike.in,v 1.137 2001/01/14 21:12:44 grubba Exp $ +  * $Id: master.pike.in,v 1.138 2001/01/16 05:39:30 hubbe Exp $    *    * Master-file for Pike.    *    * Based on master.pike 1.67.    */      // Some configurable parameters useful for debugging      #pike __REAL_VERSION__   #define PIKE_AUTORELOAD
pike.git/lib/master.pike.in:19:   #endif /* !defined(BT_MAX_STRING_LEN) || (BT_MAX_STRING_LEN <= 0) */   constant bt_max_string_len = BT_MAX_STRING_LEN;      // Enables the out of date warning in low_find_prog().   #ifndef OUT_OF_DATE_WARNING   #define OUT_OF_DATE_WARNING 1   #endif /* OUT_OF_DATE_WARNING */   constant out_of_date_warning = OUT_OF_DATE_WARNING;      #ifndef PIKE_WARNINGS - #define PIKE_WARNINGS 1 + #define PIKE_WARNINGS 0   #endif /* PIKE_WARNINGS */      /*    * Functions begin here.    */      #ifdef PIKE_FAKEROOT   object o;   string fakeroot(string s)   {